Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000052 [LEX] Edit Function feature sometimes 2008-05-19 15:29 2008-07-12 01:11
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000052: There is no auto name check functions for ALL DN edit fields.
Description This is the case in almost all eDirectory attribute syntaxes with DNs...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-19 15:29 PhilippFoeckeler New Issue
2008-06-01 02:21 PhilippFoeckeler Status new => assigned
2008-06-01 02:21 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-07-12 01:11 PhilippFoeckeler Status assigned => resolved
2008-07-12 01:11 PhilippFoeckeler Fixed in Version => 1.1.009
2008-07-12 01:11 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker